import math

print(math.sqrt(64))      # Raíz cuadrada
print(math.pow(2,5))      # Potencia
print(math.pi)            # Número PI
print(math.factorial(5))  # Factorial

##################################################

import random

print(random.randint(1,10))

colores = ["Rojo","Azul","Verde"]

print(random.choice(colores))

##################################################

import datetime

print(datetime.date.today())

fecha_completa = datetime.datetime.now()
print(fecha_completa)
print(fecha_completa.day)
print(fecha_completa.month)
print(fecha_completa.year)

fecha_personalizada=  fecha_completa.strftime("%d-%m-%Y")

print(fecha_personalizada)